{
  "pages": [
    "pages/login/index",
    "pages/index/index",
    "pages/home/index",
    "pages/search/index",
    "pages/administration/index",
    "pages/administration/detail",
    "pages/team/index",
    "pages/team/examine",
    "pages/list/index",
    "pages/team/apply",
    "pages/competition/index",
    "pages/ranking/index",
    "pages/me/index",
    "pages/createTeam/index",
    "pages/information/index",
    "pages/score/index",
    "pages/photo/index",
    "pages/add/index",
    "pages/password/index",
    "pages/auditTeam/index",
    "pages/match/index",
    "pages/match/detail",
    "pages/register/index",
    "pages/logs/logs"
  ],
  "usingComponents": {
    "van-button": "/miniprogram_npm/vant-weapp/button/index",
    "van-row": "/miniprogram_npm/vant-weapp/row/index",
    "van-col": "/miniprogram_npm/vant-weapp/col/index",
    "van-datetime-picker": "/miniprogram_npm/vant-weapp/datetime-picker/index",
    "van-picker": "/miniprogram_npm/vant-weapp/picker/index",
    "van-popup": "/miniprogram_npm/vant-weapp/popup/index",
    "van-radio": "/miniprogram_npm/vant-weapp/radio/index",
    "van-radio-group": "/miniprogram_npm/vant-weapp/radio-group/index",
    "van-action-sheet": "/miniprogram_npm/vant-weapp/action-sheet/index",
    "van-search": "/miniprogram_npm/vant-weapp/search/index",
    "van-tree-select": "/miniprogram_npm/vant-weapp/tree-select/index",
    "van-overlay": "/miniprogram_npm/vant-weapp/overlay/index",
    "van-dialog": "/miniprogram_npm/vant-weapp/dialog/index",
    "van-tab": "/miniprogram_npm/vant-weapp/tab/index",
    "van-tabs": "/miniprogram_npm/vant-weapp/tabs/index",
    "van-stepper": "/miniprogram_npm/vant-weapp/stepper/index",
    "van-collapse": "/miniprogram_npm/vant-weapp/collapse/index",
    "van-collapse-item": "/miniprogram_npm/vant-weapp/collapse-item/index",
    "van-cell": "/miniprogram_npm/vant-weapp/cell/index",
    "van-cell-group": "/miniprogram_npm/vant-weapp/cell-group/index",
    "van-toast": "/miniprogram_npm/vant-weapp/toast/index",
    "van-field": "/miniprogram_npm/vant-weapp/field/index",
    "van-checkbox": "/miniprogram_npm/vant-weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/vant-weapp/checkbox-group/index",
    "van-loading": "/miniprogram_npm/vant-weapp/loading/index",
    "van-icon": "/miniprogram_npm/vant-weapp/icon/index",
    "van-nav-bar": "/miniprogram_npm/vant-weapp/nav-bar/index",
    "van-tabbar": "/miniprogram_npm/vant-weapp/tabbar/index",
    "van-tabbar-item": "/miniprogram_npm/vant-weapp/tabbar-item/index",
    "van-rate": "/miniprogram_npm/vant-weapp/rate/index",
    "van-uploader": "@vant/weapp/uploader/index"
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "key赛场",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "requiredBackgroundModes": [
    "location"
  ],
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  }
}